API ReferenceBackoffice
Trigger Notification
Trigger notification.
Authorization
bearerAuth superuserAuthorization<token>
In: header
Scope: superuser
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
[index: integer]?
Response Body
Try it live
curl -X POST "https://example.com/backoffice/alerts/trigger-notification" \ -H "Content-Type: application/json" \ -d '[ { "plantName": "string", "stopMinutes": 0.1, "conditions": [ { "alertId": "string", "type": 0, "conditionId": "string" } ], "stopClassification": { "generalCauseId": "string", "specificCauseId": "string", "componentId": "string", "generalCauseName": "string", "specificCauseName": "string", "componentName": "string" }, "threshold": 0.1, "formattedStart": "string", "machineName": "string", "companyId": 0.1, "alertId": "string", "machineId": 0.1, "stopId": 0.1, "templateId": 0.1, "contactIds": [ "string" ] } ]'Empty